Andaba yo tan contento y tan contento yo andaba con mi Debian y Ubuntu 64 bits, y a decir verdad, hace siglos que no instalo ninguna distro en 32 bits. Por suerte me pude permitir equipos 64 bits compatibles.

Pues eso, que ayer cuando updateaba mis .deb distros basadas, aka Debian y Ubuntu, veo que me sale un error en la terminal tal como este.

N: Omitiendo el uso del fichero configurado «main/binary-i386/Packages» ya que el repositorio «http://dl.google.com/linux/chrome/deb stable InRelease» no admite la arquitectura «i386»

Esto es debido a que Google ya ha retirado su navegador web para distribuciones 32 bits, si vais a descargar el .deb de Chrome podéis comprobarlo, solo ofrecen el .deb de 64 bits.

Resulta que vía Twitter vi la solución y me dije, mañana, osea hoy, cuando llegue del curro y me tome mi café y ducha, posteo la solución pero ¡¡¡ohhh mai god!!! he visto que el amigo Enrique de La Sombra ya lo ha posteado, tomando la misma fuente que yo así que, ¿para que repetir post?, os derivo allá que el amigo Enrique se explica mejor 😉

Además de para Linux Mint, el método es válido también para Debian, Ubuntu y derivadas por usar el mismo repositorio de Chrome.

En La Sombra del Helicóptero: Solucionar error de actualización de Chrome en Linux Mint

Que no pare la fiesta 😉